p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:500px;height:1000px;;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:11px;top:258px;padding:10px;width:280px;height:158px;z-index:2;background-color:#e1f0ff;}
#Img1 {display:block;overflow:hidden;position:absolute;left:324px;top:259px;width:170px;height:170px;z-index:3;min-width:170px;}
#Img1Inner {position: absolute;width:170px;height:170px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:11px;top:443px;width:300px;height:300px;z-index:4;min-width:300px;}
#Img2Inner {position: absolute;width:300px;height:300px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:324px;top:437px;width:170px;height:255px;z-index:5;min-width:170px;}
#Img4Inner {position: absolute;width:170px;height:255px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:11px;top:35px;width:300px;height:199px;z-index:6;min-width:300px;}
#Img6Inner {position: absolute;width:300px;height:199px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:324px;top:35px;width:160px;height:192px;z-index:7;min-width:160px;}
#Img3Inner {position: absolute;width:160px;height:192px;border:0px;}
#Titre1{display:block;overflow:hidden;position:absolute;left:130px;top:8px;width:353px;height:33px;z-index:8;white-space:normal;}
